Bug 981429

Summary: strongswan-5.1.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: strongswanAssignee: Pavel Šimerda (pavlix) <psimerda>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: avagarwa, eparis, psimerda
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: strongswan-5.1.0-2.fc18 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-20 20:01:11 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Upstream Release Monitoring 2013-07-04 12:23:25 EDT
Latest upstream release: 5.1.0dr1
Current version/release in Fedora Rawhide: 5.0.4-1.fc20
URL: http://download.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-07-15 11:56:35 EDT
Latest upstream release: 5.1.0dr2
Current version/release in Fedora Rawhide: 5.0.4-1.fc20
URL: http://download.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-07-23 07:27:54 EDT
Latest upstream release: 5.1.0rc1
Current version/release in Fedora Rawhide: 5.0.4-4.fc20
URL: http://download.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-08-04 07:00:42 EDT
Latest upstream release: 5.1.0
Current version/release in Fedora Rawhide: 5.0.4-4.fc20
URL: http://download.strongswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Fedora Update System 2013-08-07 17:24:57 EDT
strongswan-5.1.0-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/strongswan-5.1.0-2.fc18
Comment 5 Fedora Update System 2013-08-07 17:26:27 EDT
strongswan-5.1.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/strongswan-5.1.0-1.fc19
Comment 6 Fedora Update System 2013-08-09 13:05:50 EDT
Package strongswan-5.1.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing strongswan-5.1.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14481/strongswan-5.1.0-1.fc19
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-08-20 20:01:11 EDT
strongswan-5.1.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-08-20 20:09:17 EDT
strongswan-5.1.0-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.